.load{
display: none;
text-decoration: none;
background: url(../img/more.jpg) top right no-repeat;
height: 31px;
text-indent: -9999px;
}


.more{
text-align: center;
margin-top: 40px;
margin-bottom: 40px;
}

.lightBox{
  /* IE fallback */
        background:none;
        -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);
        zoom: 1;

  background: rgba(0,0,0,.7);
  position: absolute;
  position: fixed;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 99999999999;
  text-align: center;
  display: none; 
}

.lightBox-nav{
  width: 100%;
  color: white;
  padding: 10px 0 10px 0;
  /* IE fallback */
        background:none;
        -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);
        zoom: 1;

  background: rgba(0,0,0,.7);
  border-bottom: 1px solid white;
  margin-bottom: 5px;
}

@media only screen and (max-width: 480px) {
  .lightBox-nav .btn-group button{
    font-size: 12px;
    padding: 4px;
  }
}

.caption{
  margin-top: 5px;

  background: #262626;
  background: rgba(0,0,0,.7);
  padding: 4px 10px 4px 10px;

  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -o-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;

  color: white;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: center;

  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  
  -webkit-transition: all .3s;
     -moz-transition: all .3s;
       -o-transition: all .3s;
      -ms-transition: all .3s;
          transition: all .3s;
}

.caption-visible{
  text-align: center;
  background: white;

  padding: 4px 10px 4px 10px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -o-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}

.caption h1{
  font-family: AmaticSCRegular;
}

.box:hover .caption{
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}

.box{
  position: relative;
  cursor: pointer;

  -webkit-box-shadow: 0 10px 7px -8px rgba(0,0,0,.5);
     -moz-box-shadow: 0 10px 7px -8px rgba(0,0,0,.5);
       -o-box-shadow: 0 10px 7px -8px rgba(0,0,0,.5);
      -ms-box-shadow: 0 10px 7px -8px rgba(0,0,0,.5);
          box-shadow: 0 10px 7px -8px rgba(0,0,0,.5);

}

img.loading{
  padding: 0;
  background: none;
}

.box:hover{
  z-index: 999999;
}

/**** Transitions ****/

.grid,
.grid .grid-brick {
  -webkit-transition-duration: 0.7s;
     -moz-transition-duration: 0.7s;
      -ms-transition-duration: 0.7s;
       -o-transition-duration: 0.7s;
          transition-duration: 0.7s;
}

.grid {
  -webkit-transition-property: width, height;
     -moz-transition-property: width, height;
      -ms-transition-property: width, height;
       -o-transition-property: width, height;
          transition-property: width, height;
}

.grid .grid-brick {
  -webkit-transition-property: left, right, top;
     -moz-transition-property: left, right, top;
      -ms-transition-property: left, right, top;
       -o-transition-property: left, right, top;
          transition-property: left, right, top;
}


/*
 * HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/**** Demos ****/

body{
margin: 0;
padding: 0;
background: #f7f8f8 url(img/corner.jpg) top right no-repeat;
}
ul.nav{
padding-top: 10px;
background: black;

/* IE 7, IE 8 fallback */
background:none;
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
zoom: 1;

background:rgba(0,0,0,.3);
text-align: center;
margin-bottom: 0px;
}  
ul.nav li{
display: inline-block;
margin-right: -4px;
float: none;
}

ul.nav li a{
color: white;
}

ul.nav li:hover a{
color: black;
}


#wrapper {
margin: 1%;
}


#logo, #tagline {
display: block;
position: relative;
height: 170px;
overflow: hidden;
}


#logo {
float:left;
margin: 0 1.5% 1% 1%;
width: 22%;
border-bottom: 1px solid #777777;
}

#logo a{
display: block;
background: url(../img/logo-catharina.jpg) left top no-repeat;
width: 100%;
height: 138px;
position: absolute;
bottom: 0;
padding-bottom: 1.7em;
}

#tagline{
float:right;
margin: 0 4% 1% 1.5%;
width: 70%;
border-bottom: 1px solid #777777;

}


#tagline h1 {
font-family: 'belleroseregular';
font-size: 2.4em;
font-weight: normal;
margin: 0 1em 0 0;
text-transform: uppercase;
color: #F35C1C;
position: absolute;
bottom: 0;
padding-bottom: 0.5em;
}

#gallery{
float:right;
margin: 0 4% 0 0;
width: 71.5%;
}

#container{
padding-left: 1.8%;
border-left: 3px solid #F35C1C;
}

#info {
float:left;
margin: 0 1.5% 0 1%;
width: 22%;
}

.photo {
float: left;
width: 150px;
margin-bottom: 2em;
}


.contact {

}

.social li{
margin: 0.3em 0;
list-style: none;
}



@media (max-width : 1024px) {
#logo, #tagline, #gallery, #info {
width: auto;
float: none;
}

#logo {
border-bottom: none;
}

#tagline {
height: auto;
}

#logo a, #tagline h1 { 
position: static;
}

#container{
padding-left: 2%;
border-left: none;
}

.photo {
float: none;
width: auto;
}

}



.centered { margin: 0 auto; }

.box {
  font-size: 11px;
  line-height: 1.4em;
  float: left;
  overflow: hidden;
  margin-top: 20px;
 
}

.box img{
  padding-top: 5px;
   
}

.box h2 {
  font-size: 14px;
  font-weight: 200;
}

.box img,
#tumblelog img {
  display: block;
  width: 100%;
}

.rtl .box {
  float: right;
  text-align: right; 
  direction: rtl;
}



.col1 { width: 80px; }
.col2 { width: 180px; }
.col3 { width: 280px; }
.col4 { width: 380px; }
.col5 { width: 480px; }

.col1 img { max-width: 80px; }
.col2 img { max-width: 180px; }
.col3 img { max-width: 280px; }
.col4 img { max-width: 380px; }
.col5 img { max-width: 480px; }

/**** Gutters ****/

.has-gutters .box {
  margin: 5px 0;
}

.has-gutters .col1 { width: 90px; }
.has-gutters .col2 { width: 230px; }
.has-gutters .col3 { width: 370px; }
.has-gutters .col4 { width: 550px; }

/**** Primer comparison ****/

#comparison {
  overflow: auto;
}

#comparison .example {
  width: 420px;
  float: left;
  margin-right: 20px;
}

#comparison .box h5 {
  float: left;
  margin-bottom: 0;
  font-size: 30px;
  margin-right: 4px;
  line-height: 28px;
  font-weight: bold;
  color: #FFF;
}

/* Homepage */

.homepage .item {
  width: 200px;
  float: left;
  padding: 10px;
  margin: 10px;
  background: #FDFAF8;
  font-weight: 300;
  border-radius: 5px;
}

.homepage .big-text,
.homepage .link {
  font-size: 24px;
  line-height: 1.2em;
}

.homepage .link {
  padding: 0;
}

.homepage .link a {
  display: block;
  padding: 10px;
  width: 200px;
  background: #D31;
  color: white;
  border-radius: 5px;
}

.homepage .link a:hover {
  background: #A2C;
}

.homepage .col2 {
  width: 440px;
}

.homepage .example {
  padding: 0;
  width: 220px;
  background: transparent;
}

.homepage .example a { display: block; }

.homepage .example img {
  display: block;
  width: 100%;
}

.homepage .example a:hover { 
  background: #D31;
  color: white;
}

.homepage .loading {
  background: black;
  color: #FAF8E2;
}

.homepage .loading img {
  float: left; 
  padding-right: 5px;
  width: 54px;
}

/* mini example */

.homepage .mini div {
  float: left;
  background: #DCA;
  margin: 3px;
  color: #FDFAF8;
  font-weight: bold;
  font-size: 32px;
  line-height: 46px;
  text-align: center;
  border-radius: 3px;
}

.homepage .mini .w1 { width: 44px; }
.homepage .mini .h1 { height: 44px; }
.homepage .mini .w2 { width: 94px; }
.homepage .mini .h2 { height: 94px; }

/* Tumblelog example */

#tumblelog {
  background: #FFF;
  padding: 1.0em;
}

#tumblelog .story {
  margin: 10px;
  border-top: 4px solid #DCB;
  padding-top: 10px;
  background: #FFF;
  float: left;
}

#tumblelog h1, #tumblelog h2, #tumblelog h3 { font-weight: bold;}

#tumblelog .col1 { width: 220px; }
#tumblelog .col2 { width: 460px; }
#tumblelog .col3 { width: 700px; }

#tumblelog .col1 img,
#tumblelog .col2 img,
#tumblelog .col3 img {
  max-width: none;
}

/* Infinite Scroll loader */
#infscr-loading { 
  text-align: center;
  z-index: 100;
  position: fixed;
  left: 45%;
  bottom: 40px;
  width: 200px;
  padding: 10px;
  background: #000; 
  opacity: 0.8;
  color: #FFF;
  border-radius: 10px;
}

/**** Fluid ****/

#container.fluid  {
  padding: 5px 0;
}

.fluid .box {
  margin: 5px 1%;
  padding: 5px 1%;
}

.fluid .box.col1 { width: 16%; }
.fluid .box.col2 { width: 36%; }
.fluid .box.col3 { width: 56%; }

/**** Corner stamp ****/

.corner-stamp {
  width: 280px;
  height: 340px;
  padding: 10px;
  margin: 10px;
  float: right;
  background: red;
  color: white;
  border-radius: 5px;
}

/**** Pygments ****/

code .s1,
code .s { color: #78BD55; } /* string */
code .mi, /* integer */
code .cp, /* doctype */
code .kc { color: #5298D4; } /*boolean*/
code .k { color: #E39B79; } /* keyword */
code .kd, /* storage */
code .na { color: #A9D866; } /* markup attribute */
code .p  { color: #EDB; } /* punctuation */
code .o  { color: #F63; }   /* operator */
code .nb { color: #AA97AC;} /* support */

/* comment */
code .c,
code .c1 { color: #666; font-style: italic; }

code .nt { color: #A0C8FC; } /* Markup open tag */

code .nf { color: #9EA8B8; } /* css id */
code .nc { color: #A78352; }  /* CSS class */
code .m  { color: #DE8E50; } /* CSS value */
code .nd { color: #9FAD7E; } /* CSS pseudo selector */

/**** Clearfix ****/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


